RubyGems Navigation menu

ruby-feedparser 0.9.4

Ruby library to parse ATOM and RSS feeds

Versions:

  1. 0.9.4 - March 25, 2016 (37 KB)
  2. 0.9.3 - April 16, 2014 (36 KB)
  3. 0.7 - August 01, 2010 (34.5 KB)

Runtime Dependencies (1):

  • magic >= 0
  • Requirements:

    none

    Owners:

    Authors:

    • Lucas Nussbaum

    SHA 256 checksum:

    c8e704a19d8b8347c5a7d06ef23a79d47d5a016915b2bb26cc1fe30aac25db5c

    Total downloads 18,516

    For this version 10,637

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: